.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fab45610-8190-92f8-898e-86523f5bbdc7 {
display: none !important;
}
.lfr-layout-structure-item-853a4cdd-db72-3358-d1b8-0dfd77f346b0 {
display: none !important;
}
